Subject: Re: bug#19618: ftp 404

From: [email-masked] (Ludovic Courtès)
Date: Mon, 19 Jan 2015 21:07:55 +0100

Vince Zd <[email-masked]> skribis:

> Thanks. I was confused because guix and gnu-guix are on the same download
> page (and I didn't scroll down so I didn't see the guix package), and I was
> drawn to my mistake because of the screenshot of the guix-based
> distribution.

“Guix” and “GNU Guix” really refer to the same project.  We write
“GNU Guix” to emphasize that Guix is part of the GNU Project.

Thanks for your feedback,
Ludo’.